[Bug 790057] Re: package libplasma3 4:4.6.2-0ubuntu4 failed to install/upgrade: trying to overwrite '/usr/share/kde4/servicetypes/plasma-toolbox.desktop', which is also in package kdelibs5-data 4:4.6.2-0ubuntu4

Jean-Baptiste Lallement jean-baptiste at ubuntu.com
Mon May 30 16:53:20 UTC 2011


** Also affects: kde4libs (Ubuntu Oneiric)
   Importance: High
       Status: Triaged

** Changed in: kde4libs (Ubuntu Oneiric)
    Milestone: None => oneiric-alpha-1

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kde4libs in Ubuntu.
https://bugs.launchpad.net/bugs/790057

Title:
  package libplasma3 4:4.6.2-0ubuntu4 failed to install/upgrade: trying
  to overwrite '/usr/share/kde4/servicetypes/plasma-toolbox.desktop',
  which is also in package kdelibs5-data 4:4.6.2-0ubuntu4



More information about the kubuntu-bugs mailing list